import javax.swing.JApplet;
import java.awt.Graphics;
import javax.swing.JOptionPane;
import javax.swing.JApplet;

public class if3 extends JApplet
{  
public static void main (String args[]) 
{                                       
 int i=62;
 int i1=60;
 int i2=70;
 String s1="";
 boolean b1=(i>=i1) && (i<i2);
 if(b1) 
 { s1="number "+i+" is in between "+i1+" and "+i2;}
 else 
  { s1="number "+i+" is not in between "+i1+" and "+i2;}
  JOptionPane.showMessageDialog(null,s1);
}
}